
---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: release-name-ingress-example-com
  annotations:
    release.name: ".Release.Name=release-name"
spec:
  ingressClassName: kong
  rules:
  - host: example.com
    http:
      paths:
      - path: "/"
        pathType: ImplementationSpecific
        backend:
          service:
            name: release-name-ingress-default
            port:
              name: default
